h4 {
	font-size : 16px;
	font-weight : bold;
	background : url(../../image/common/title_bg04.png) no-repeat;
	padding : 10px 10px 10px 5px;
	height : 25px;
	width : 665px;
}
.Center {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}


#content {
	background : url(../../image/saiyo/content_bg02.jpg) no-repeat;
	padding-top : 160px;
}
#RightBanner {
	margin: 30px 0px 0px!important;
	padding: 0px 7px 0px 0px;
	float: right;
	width: 186px;
}
#enkaku {
	border-top : 1px dotted #999999;
	border-top : none;
	width : 600px;
	margin : 10px auto;
}
#enkaku dt, #enkaku dd {
	padding : 5px 5px 5px 10px;
	line-height : 3em;
}
#enkaku dt {
	border-top : 1px solid #999999;
	clear : left;
	float : left;
	width : 120px;
}
.tsuki {
margin-left : 8px;
}
#enkaku dd {
	margin-left : 120px;
	border-top : 1px solid #999999;
}
.enkaku_bottom {
	border-bottom : 1px solid #999999;
}
.KyujinList {
	margin: 0px;
	padding: 0px 0px 15px;
	font-size: 120%;
	border-bottom: 1px solid #CCC;
}
.KyujinList dt {
	float: left;
}
.KyujinList dd {
	text-align: right;
}
.Padding10 {
	margin-top: 10px;
}

#RssBlock {
	text-align: right;
	line-height: 170%;
}
#RssBlock ul {
	margin: 0 5px 0 0;
	padding: 0px;
}
#RssBlock li {
	display: inline;
	margin-left: 5px;
	float: right;
}
/*
#RssBlock {
	text-align: right;
	line-height: 170%;
}
#RssBlock ul {
	margin: 0px;
	padding: 0px;
}
#RssBlock li {
	display: inline;
	margin-left: 5px;
	float: right;
}*/
#left_main {
padding: 10px 10px 0 10px;
float: left;
height: 100%;
}